#frontmain
{
  height: auto;
  min-height: 500px;
}

* html #frontmain
{
  height: 500px;
}

#frontmain div.rightbox h1
{
  height: 32px;
  margin: 0px;
  padding: 0px 0px 0px 10px;
  font-size: 14px;
  background: url('/images/front_round_h1_left.jpg') left top no-repeat;
  color: #00416A;
}

#frontmain div.rightbox h1 span
{
  display: block;
  padding: 8px 10px 8px 0px;
  background: url('/images/front_round_h1_right.jpg') right top no-repeat;
}

#frontmain div.rightbox_inner
{
  padding: 0px 10px 10px 10px;
}

#frontleft
{
  float: left;
  width: 665px;
}

#frontright
{
  float: right;
  width: 323px;
}

#frontslider
{
  width: 665px;
  height: 299px;
  margin-bottom: 15px;
  background: url('/images/front_slider_frame.jpg') left top no-repeat;
}

#frontsliderinner
{
  padding: 11px 17px 17px 17px;
}

#frontleftmid
{
  margin: 0px 5px 20px 5px;
  padding: 0px 6px 0px 35px;
  background: #FF9999 url('/images/icon-home-alert.jpg') 10px 10px no-repeat;
}

#frontleftbottom
{
  padding: 0px 6px;
}

#frontleftbottomleft
{
  float: left;
  width: 298px;
}

#frontlogos
{
  margin: 0px 0px 10px 0px;
}

#frontvideo
{
}

#frontvideo h1
{
  height: 31px;
  margin: 0px;
  padding: 0px 0px 0px 10px;
  font-size: 14px;
  background: url('/images/front_module_h1_left.jpg') left top no-repeat;
  color: #00416A;
}

#frontvideo h1 span
{
  display: block;
  padding: 7px 10px 8px 0px;
  background: url('/images/front_module_h1_right.jpg') right top no-repeat;
}

#frontvideoinner
{
  background-color: #80B9F0;
  padding: 0px 11px 11px 11px;
}

#frontleftbottomright
{
  float: right;
  width: 335px;
}

#frontnews
{
}

#frontnews p
{
  padding: 0px;
}

#frontnews a, #frontevents a
{
  color: #D35113;
  text-decoration: underline;
}

#frontnews a:hover, #frontevents a:hover
{
  text-decoration: none;
}

#frontservices
{
  margin-bottom: 8px;
  background: url('/images/services_mid.jpg') left top repeat-y;
}

#frontservicesinner
{
  padding: 58px 17px 0px 17px;
  background: url('/images/services_top.jpg') left top no-repeat;
}

#frontservicesinner a
{
  display: block;
  padding: 8px 5px 8px 35px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #222222;
  outline: none;
}

#frontservicesinner a:hover
{
  color: #225E82;
}

#frontservicesinner a.button_yellowhome
{
  background: url('/images/right_button_yellow_home.jpg') left top no-repeat;
}

#frontservicesinner a.button_yellowfoot
{
  background: url('/images/right_button_yellow_footsteps.jpg') left top no-repeat;
}

#frontservicesinner a.button_yellowenv
{
  background: url('/images/right_button_yellow_env.jpg') left top no-repeat;
}

#frontservicesinner a.button_green
{
  background: url('/images/right_button_green_arrow.jpg') left top no-repeat;
}

#frontservicesinner a.button_blue
{
  background: url('/images/right_button_blue_arrow.jpg') left top no-repeat;
}

#frontservicesinner a.button_red
{
  background: url('/images/right_button_red_home.jpg') left top no-repeat;
}

#frontservices_bot
{
  height: 17px;
  background: url('/images/services_bot.jpg') left top no-repeat;
}

#frontmodules
{
  padding: 0px 6px;
}

p.morebutton
{
  float: right;
  width: 200px;
  height: 28px;
}

p.morebutton a.morelink
{
  display: block;
  padding: 6px 40px 7px 10px;
  background: url('/images/button_more.jpg') left top no-repeat;
  text-decoration: none;
  color: #00416A;
  text-align: right;
}